nsatblock.h File Reference

Deals with saturated blocks in triangulations of Seifert fibred spaces. More...

`#include "regina-core.h"`
`#include "shareableobject.h"`
`#include "subcomplex/nsatannulus.h"`
`#include <set>`

## Classes

class | regina::NSatBlock
| Represents a saturated block in a Seifert fibred space. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with saturated blocks in triangulations of Seifert fibred spaces.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).